#test1 {
	width:100%;
	height:50px;
	cursor:auto;
	background-color:yellow;
}

#test2 {
	width:100%;
	height:50px;
	cursor:pointer;
	background-color:pink;
}

#test3 {
	width:100%;
	height:50px;
	cursor:progress;
	background-color:green;
}

#test4 {
	width:100%;
	height:50px;
	cursor:crosshair;
	background-color:goldenrod;
}

#test5 {
	width:100%;
	height:50px;
	cursor:move;
	background-color:lightskyblue;
}

#test6 {
	width:100%;
	height:50px;
	cursor:help;
	background-color:palegreen;
}

#test7 {
	width:100%;
	height:50px;
	cursor:text;
	background-color:plum;
}

#test8 {
	width:100%;
	height:50px;
	cursor:vertical-text;
	background-color:seashell;
}

#test9 {
	width:100%;
	height:50px;
	cursor:grab;
	background-color:red;
}

#test10 {
	width:100%;
	height:50px;
	cursor:grabbing;
	background-color:maroon;
}